<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE sect2 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!-- section history:
  2007-08-23 AntI: added 'es'
  2007-04-17 KoSt: added 'no'
  2005-09-01 de added by axel.wernicke
-->
<sect2 id="filters-generic-introduction">
  <title>Introducció</title>
  <indexterm>
    <primary>Filtres</primary>
    <secondary>Genèric</secondary>
    <tertiary>Introducció</tertiary>
  </indexterm>
  <para>Els filtres genèrics són un grup per als filtres que no es poden col·locar en cap altre lloc.</para>
  <para>Aquesta categoria descriu els filtres següents:</para>
  <itemizedlist>
    <listitem>
      <para><xref linkend="gimp-filter-convolution-matrix"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-distance-map"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-normal-map"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-dilate"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-erode"/></para>
    </listitem>
    <listitem>
      <para><xref linkend="gimp-filter-gegl-graph"/></para>
    </listitem>
  </itemizedlist>
</sect2>
